@charset "UTF-8";
/* font $size
====================================== */
/* font family
====================================== */
/* colors 色管理
====================================== */
/* breakpoint ブレイクポイント
====================================== */
/* A Modern CSS Reset */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd,
ul,
li {
  margin: 0;
  padding: 0;
}

ul[role=list],
ol[role=list] {
  list-style: none;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

img,
picture {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

input,
button,
textarea,
select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
html,
body {
  height: 100%;
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  overflow-wrap: anywhere;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.8;
  color: #333;
  letter-spacing: 0.05em;
  background: #E2DDD3;
  margin: 0;
}
@media screen and (max-width: 820px) {
  body {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

a {
  color: #333;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

@media screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media screen and (max-width: 1100px) {
  img {
    image-rendering: -webkit-optimize-contrast;
  }
}
/*----------------------------------------------------
  LAYOUT
----------------------------------------------------*/
.column {
  padding: 90px 0;
}
@media screen and (max-width: 767px) {
  .column {
    padding: 40px 0;
  }
}

.center {
  text-align: center;
}

.mt30 {
  margin-top: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.pt60 {
  padding-top: 60px !important;
}

.pb30 {
  padding-bottom: 30px;
}

.inner {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 5px;
}
@media screen and (max-width: 1100px) {
  .inner {
    width: 100%;
    padding: 0 15px;
  }
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
}

/*----------------------------------------------------
    SET
----------------------------------------------------*/
@media screen and (min-width: 1099px) {
  .pc_hide {
    display: none !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  .tab_hide {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .smart_hide {
    display: none !important;
  }
}
/*----------------------------------------------------
    animation
----------------------------------------------------*/
/* TriggerClass　*/
.fadeUpTrigger,
.fadeInTrigger,
.fadeInLeftTrigger {
  opacity: 0;
}

/* 遅れて表示させる */
.delay1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.delay2 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.delay3 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.delay4 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

.delay5 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.delay6 {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

.delay7 {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}

/*---------------------AnimationClass------------------*/
/* fadeUp */
.fadeUp {
  -webkit-animation-name: fadeUpAnime;
          animation-name: fadeUpAnime;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/* fadeIn */
.fadeIn {
  -webkit-animation-name: fadeInAnime;
          animation-name: fadeInAnime;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

@-webkit-keyframes fadeInAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/* fadeInLeft */
.fadeInLeft {
  -webkit-animation-name: fadeInLeftAnime;
          animation-name: fadeInLeftAnime;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

@-webkit-keyframes fadeInLeftAnime {
  from {
    opacity: 0;
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes fadeInLeftAnime {
  from {
    opacity: 0;
    -webkit-transform: translateX(-10px);
            transform: translateX(-10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
/*----------------------------------------------------
  title
----------------------------------------------------*/
.com-tit-01, .com-tit-03, .com-tit-02 {
  font-size: 20px;
  font-size: 2rem;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  text-align: center;
  color: #948767;
  line-height: 1.6;
  font-weight: 500;
  margin-bottom: 65px;
}
@media screen and (max-width: 767px) {
  .com-tit-01, .com-tit-03, .com-tit-02 {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.com-tit-01 .en, .com-tit-03 .en, .com-tit-02 .en {
  font-size: 35px;
  font-size: 3.5rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
  display: block;
}
@media screen and (max-width: 767px) {
  .com-tit-01 .en, .com-tit-03 .en, .com-tit-02 .en {
    font-size: 30px;
    font-size: 3rem;
  }
}

.com-tit-02 {
  font-weight: 600;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 28px;
  font-size: 2.8rem;
  color: #605029;
  line-height: 2;
}
@media screen and (max-width: 820px) {
  .com-tit-02 {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
.com-tit-02 .adj {
  margin: 0 10px;
  display: inline-block;
}
.com-tit-02 .en {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 500;
  color: #948767;
}
@media screen and (max-width: 820px) {
  .com-tit-02 .en {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.com-tit-03 {
  color: #fff;
  padding-bottom: 40px;
  margin-bottom: 40px;
  position: relative;
}
.com-tit-03:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 40px;
  border-bottom: 1px solid;
}
.com-tit-03 .en {
  font-weight: 400;
}

/*----------------------------------------------------
    BUTTON
----------------------------------------------------*/
.com-btn-01 a {
  font-weight: 500;
  letter-spacing: 0.2rem;
  font-size: 18px;
  font-size: 1.8rem;
  border: 1px solid #707070;
  border-radius: 5px;
  width: 200px;
  margin: 20px auto 70px auto;
  padding: 3px 0;
  text-align: center;
  display: block;
}
@media screen and (max-width: 767px) {
  .com-btn-01 a {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.com-btn-01:hover a {
  background: #fff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.com-btn-01:hover a:after {
  content: "";
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

/*----------------------------------------------------
  header
----------------------------------------------------*/
.logo {
  position: absolute;
  top: 30px;
  left: 30px;
}
@media screen and (max-width: 767px) {
  .logo img {
    width: 40px;
  }
}

/*----------------------------------------------------
  TOP
----------------------------------------------------*/
/* mv */
.mv-column {
  width: 100%;
  height: 1070px;
  background: url(../img/image_main_back.jpg) no-repeat;
  background-size: cover;
}
@media screen and (max-width: 1100px) {
  .mv-column {
    height: 800px;
  }
}
@media screen and (max-width: 767px) {
  .mv-column {
    height: 600px;
    background-position: right top;
  }
}
.mv-column .mv_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
}
@media screen and (max-width: 1100px) {
  .mv-column .mv_title img {
    width: 400px;
  }
}
@media screen and (max-width: 767px) {
  .mv-column .mv_title img {
    width: 250px;
  }
}
.mv-column .wave-svg-inline {
  width: 100%;
  position: absolute;
  bottom: -20px;
}
@media screen and (max-width: 767px) {
  .mv-column .wave-svg-inline {
    bottom: -4px;
  }
}

/* about-column*/
.about-column {
  padding: 0;
}
.about-column .about_inner {
  background: #DBD3C9;
  padding: 90px 0 10px 0;
}
@media screen and (max-width: 767px) {
  .about-column .about_inner {
    padding: 90px 0 40px 0;
  }
}
@media screen and (max-width: 767px) {
  .about-column .good_one img {
    width: 280px;
  }
}
.about-column .sub_title {
  margin: 80px 0;
}
@media screen and (max-width: 767px) {
  .about-column .sub_title {
    margin: 40px 0;
  }
}
@media screen and (max-width: 1100px) {
  .about-column .sub_title img {
    width: 580px;
  }
}
@media screen and (max-width: 767px) {
  .about-column .sub_title img {
    width: 300px;
  }
}
.about-column .text {
  line-height: 3;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .about-column .text {
    line-height: 2.5;
    margin-bottom: 40px;
  }
}
.about-column .wave-svg-inline {
  position: relative;
  z-index: -1;
  bottom: 75px;
}
@media screen and (max-width: 820px) {
  .about-column .wave-svg-inline {
    bottom: 3px;
  }
}

.wave-svg-inline img {
  width: 100%;
}

.notion {
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}
@media screen and (max-width: 767px) {
  .notion {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* line-up */
.line-up {
  margin-top: -45rem;
}
@media screen and (max-width: 1500px) {
  .line-up {
    margin-top: -35rem;
  }
}
@media screen and (max-width: 1100px) {
  .line-up {
    margin-top: -25rem;
  }
}
@media screen and (max-width: 820px) {
  .line-up {
    margin-top: -15rem;
  }
}
@media screen and (max-width: 767px) {
  .line-up {
    margin-top: -5rem;
    padding-bottom: 60px;
  }
}

.lineup_list {
  gap: 150px 30px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 30px;
}
@media screen and (max-width: 1100px) {
  .lineup_list {
    padding: 0;
    gap: 30px;
  }
}
@media screen and (max-width: 820px) {
  .lineup_list {
    gap: 60px;
  }
}

.lineup_detaile {
  text-align: center;
  width: calc(50% - 40px);
}
@media screen and (max-width: 820px) {
  .lineup_detaile {
    width: calc(50% - 30px);
  }
}
@media screen and (max-width: 767px) {
  .lineup_detaile {
    width: 100%;
  }
}
.lineup_detaile .com-tit-02 {
  margin: 40px 0;
}
.lineup_detaile .top_text {
  margin: 40px 0 30px 0;
  line-height: 2;
}
.lineup_detaile .bottom_text {
  line-height: 1.8;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}
.lineup_detaile figure {
  width: 450px;
  margin: 0 auto;
}
@media screen and (max-width: 1100px) {
  .lineup_detaile figure {
    width: 100%;
  }
}
.lineup_detaile figure img {
  border-radius: 20px;
}
.lineup_detaile .materials {
  background: #EDE9DE;
  border-radius: 10px;
  margin-top: 40px;
  padding: 15px 20px;
  text-align: left;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
}
.lineup_detaile .materials .name {
  padding-bottom: 4px;
  margin-bottom: 8px;
  border-bottom: 2px dotted #707070;
}

/* contact */
.contact_column {
  padding: 50px 0;
  background: #C7C1B4;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
}

.contact_inner {
  position: relative;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
@media screen and (max-width: 820px) {
  .contact_inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.contact_inner:after {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  margin: 0 1rem;
  content: "";
  width: 1px;
  height: 100%;
  background: #fff;
}
@media screen and (max-width: 820px) {
  .contact_inner:after {
    content: none;
  }
}
.contact_inner > div {
  width: calc(50% - 30px);
}
@media screen and (max-width: 820px) {
  .contact_inner > div {
    width: 100%;
  }
}

@media screen and (max-width: 820px) {
  .contact_content {
    border-bottom: 1px solid #fff;
    padding-bottom: 40px;
  }
}
.contact_content .tel_area {
  text-align: center;
  line-height: 1.4;
  margin: 30px 0;
  letter-spacing: 0.2rem;
}
.contact_content .tel_area a {
  color: #605029;
  font-weight: 400;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", serif;
}
.contact_content .tel {
  font-size: 46px;
  font-size: 4.6rem;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .contact_content .tel {
    font-size: 35px;
    font-size: 3.5rem;
  }
}
.contact_content .mail {
  font-size: 22px;
  font-size: 2.2rem;
}
@media screen and (max-width: 767px) {
  .contact_content .mail {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.contact_content .contact_detaile {
  text-align: center;
  font-size: 20px;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .contact_content .contact_detaile {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.contact_content .contact_detaile .sub_tetx {
  font-size: 14px;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .contact_content .contact_detaile .sub_tetx {
    margin-top: 10px;
  }
}

.cafe_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: left;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .cafe_text {
    gap: 10px;
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.cafe_text .store_name:before {
  content: "●";
  color: #605029;
}

.store_content {
  text-align: center;
}
.store_content .site_title {
  font-size: 25px;
  font-size: 2.5rem;
}

/* contact_manufacturer */
.contact_manufacturer {
  padding: 50px 0;
}

.insta_area .com-btn-01 a {
  width: 470px;
  padding: 10px 0;
}
@media screen and (max-width: 767px) {
  .insta_area .com-btn-01 a {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .insta_area .com-btn-01 img {
    width: 180px;
  }
}

.contact_manufacturer .manufacturer_content {
  margin: 0 10px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  padding: 40px 30px;
}
@media screen and (max-width: 820px) {
  .contact_manufacturer .manufacturer_content {
    padding: 40px 60px;
  }
}
@media screen and (max-width: 767px) {
  .contact_manufacturer .manufacturer_content {
    padding: 30px 20px;
    margin: 0;
  }
}
.contact_manufacturer .manufacturer_content .com-tit-01, .contact_manufacturer .manufacturer_content .com-tit-02, .contact_manufacturer .manufacturer_content .com-tit-03 {
  margin-bottom: 40px;
}
.contact_manufacturer .manufacturer_content .com-btn-01 a {
  width: 370px;
  margin: 20px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .contact_manufacturer .manufacturer_content .com-btn-01 a {
    width: 100%;
  }
}
.contact_manufacturer .manufacturer_content figure {
  width: 380px;
}
@media screen and (max-width: 820px) {
  .contact_manufacturer .manufacturer_content figure {
    width: 100%;
  }
}
.contact_manufacturer .manufacturer_content figure img {
  border-radius: 10px;
}
.contact_manufacturer .manufacturer_detaile {
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  gap: 50px;
}
@media screen and (max-width: 820px) {
  .contact_manufacturer .manufacturer_detaile {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.contact_manufacturer .manufacturer_detaile .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 820px) {
  .contact_manufacturer .manufacturer_detaile .text {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.contact_manufacturer .manufacturer_detaile .notion {
  text-align: left;
  margin-top: 30px;
}

/*----------------------------------------------------
  FOOTER
----------------------------------------------------*/
.footer {
  padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .footer_logo img {
    width: 80px;
  }
}

.copyright {
  text-align: center;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .copyright {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.footer_note {
  text-align: right;
  margin: 0 20px 0 0;
  font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .footer_note {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 40px 20px 0 0;
  }
}